package com.dong.nocomposedemo

import android.os.Build

class AndroidPlatform : Platform {
    override val name: String = "Android ${Build.VERSION.SDK_INT}"
}

actual fun getPlatform(): Platform = AndroidPlatform()
actual fun getSum(a: Int, b: Int): Int {
    TODO("Not yet implemented")
}